IDisplay - Web application issues - Bug #5029

Master > Event > delete button is working but data is not deleting

10/28/2022 11:17 AM - Pravin J

Status: Closed Start date: 10/28/2022
Priority: High Due date:

Assignee: Ajay Chauhan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/31/2022 06:01 PM - Ajay Chauhan

- Status changed from New to Resolved

#2 - 11/15/2022 05:00 PM - Pravin J

- Status changed from Resolved to Closed

04/02/2025
